﻿* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.wrapper {
    position: relative;
    height: 100%;
    width: 100%;
}

#man-hinh-cho > div {
    position: absolute;
    width: 100%;
    left: 0;
}

/*#region Nhãn*/

.title {
    top: 0;
    cursor: pointer;
    height: 10%;
    z-index: 1030;
}

.title-wrapper > .phongkhamkhac {
    left: 50%;
}

.title-wrapper > div {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    padding-top: 1%;
}

    .title-wrapper > div > div > div {
        position: absolute;
        height: 100%;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

.tenpk {
    width: 60%;
    padding-left: 1%;
}

.tenstt {
    width: 40%;
    left: 60%;
    text-align: right;
    padding-right: 1%;
}

#change-server {
    cursor: pointer;
    background-color: #0C591C;
    color: white;
    padding: 10px;
    border-radius: 3px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
}

    #change-server:hover {
        background-color: #138A2B;
    }

/*#endregion*/

/*#region Danh sách phòng khám*/

.info-wait > div > div {
    position: absolute;
    top: 0;
    height: 100%;
    width: 50%;
    overflow-y: hidden;
}

.info-wait > div > .doctor {
    left: 50%;
}

.ds {
    padding: 1%;
}

    .ds > div {
        width: 100%;
        display: inline-block;
    }

        .ds > div > div > span {
            position: absolute;
            top: 0;
            height: 100%;
        }

.pk {
    width: 70%;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.badge {
    width: 30%;
    left: 70%;
    text-align: right;
    padding-right: 1%;
}

/*#endregion*/

/*#region Danh sách bệnh nhân*/
.danh-sach {
    text-align: center;
}

    .danh-sach .thongbao {
        padding: 0.7%;
    }
/*#endregion*/

/*#region Modal*/
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    font-size: 20px;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    /*background-color: rgb(0,0,0);*/ /* Fallback color */
    /*background-color: rgba(0,0,0,0.4);*/ /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    max-width: 400px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    -moz-animation-name: animatetop;
    -o-animation-name: animatetop;
    animation-name: animatetop;
    -moz-animation-duration: 0.4s;
    -o-animation-duration: 0.4s;
    animation-duration: 0.4s;
}

/* The Close Button */
.close {
    color: #211f1f;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

/* Add Animation */
@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0;
    }

    to {
        top: 0;
        opacity: 1;
    }
}

@-moz-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0;
    }

    to {
        top: 0;
        opacity: 1;
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0;
    }

    to {
        top: 0;
        opacity: 1;
    }
}

.modal-header {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
    text-align: center;
}

.modal-body {
    padding: 10px 16px 30px 30px;
}

    .modal-body input {
        width: 100%;
        height: 30px;
        padding-left: 10px;
    }

.modal-footer {
    padding: 2px 16px;
    background-color: #5cb85c;
    color: white;
    min-height: 40px;
}

    .modal-footer button {
        font-size: 14px;
        float: right;
        height: 30px;
        margin-left: 15px;
        margin-top: 5px;
        width: 60px;
        border-radius: 1px;
        cursor: pointer;
    }

        .modal-footer button:hover {
            color: black;
            font-weight: bold;
        }

#myModal {
    padding-top: 5%;
}

    #myModal .modal-content {
        background-color: red;
        border: 0;
        opacity: 0.7;
        color: white;
        padding: 4px;
        float: right;
    }
/*#endregion*/
